body{margin:0 auto;padding:0;background:url(/images/new/pattern/pattern_bg.jpg) repeat left top;line-height:normal;font-family:Arial, Helvetica, sans-serif;font-size:13px}
#header{width:960px;margin-bottom:0;height:252px;display:block}
#clearone{clear:both;height:0}
#container {position:relative;width:960px;margin:0 auto;background:#fff }
#content{float:left;margin:0pt auto;padding:0pt;width:960px;}
.clear{clear:both;font-size:0;line-height:0;height:0;margin:0;padding:0}
.marginTop10{margin-top:10px}
.marginBottom5{margin-bottom:5px}
.marginBottom10{margin-bottom:10px}

#skyleft, #skyleftbottom { left:-500px; position:absolute; width:500px; }
#skyleft .brandingContainer, #skyleftbottom .brandingContainer { float:right }
#skyright, #skyrightbottom { left:100%; position:absolute; }

#skyleftbottom, #skyrightbottom { bottom:0 }
#skyleftbottom .brandingContainer a, #skyrightbottom .brandingContainer a { display:block; height:471px; text-decoration:none; width:160px }


#skyleft img, #skyright img { border:0; }

.branding #top-bar { height:36px; overflow:hidden }
.branding .searchBox { _margin-top:9px !important; }
div.sectiune { position:relative }
.branding { background:#FFFFFF }
.branding #branding_top { height:auto; margin:0; overflow:hidden; position:relative; }

/* branding astratex - horoscop */
.astratex { background: #fff url(../../images/branding/aoro/womanTopAoro.jpg) no-repeat scroll 50% 1px; }
.astratex .header .header_2 { background:none!important; }
.astratex .header .header_2 .header_2_top { padding-bottom:0; }
.astratex .brandingBannerTop {display:block; height:205px; }
.astratex .brandingBannerLeft { display:block; width:170px; height:1200px; }
.astratex .brandingBannerRight { display:block; width:170px; height:1200px; }
.astratex .bottomBranding { background: transparent url(../../images/branding/aoro/womanBottomAoro.jpg) no-repeat scroll 50% 100%; }
.astratex a.leftLinkBranding { bottom:0;  display:block; height:500px; left:-200px; position:absolute; width:200px; z-index:50; }
.astratex a.rightLinkBranding { bottom:0; display:block;  height:500px; left:100%; position:absolute; width:200px; z-index:51; }
.astratex .textMessage { position:absolute; width:221px; height:115px; top:15px; right:12px; margin:0; padding:0; }

/* -- starshiners.ro -- */

.bottomBranding {overflow:hidden }
.branding .footer-area { margin-bottom:51px }
.branding #content { background:#ffffff }
.branding .ads {margin-top: 170px !important;}

/*----------branding new on top----------*/
.brandingContainerNew {margin: 0 auto; position: relative; width: 960px}
.brandingContainerNew .brandingLeft{position: absolute; top: 0; left: -160px }
.brandingContainerNew .brandingRight{position: absolute; top: 0; right: -161px }
.tradeAdsSidebarRTop {margin-bottom: 10px; margin-top: 10px}